Subject: Ticket Assigned - Article Feedback - Can I return my online purchases to a store?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 09:54:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I return my online purchases to a store? Feedback for:  Can I return my online purchases to a store? Actually I don't want to refund I want to exchange the size only.but there is no option for exchange only refund option is there.if I purchase by online can I exchange in any store.i already make refund request if exchange option is there in store I want to cancel my refund request https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3362240